Subject: MOPAC for nitrophenols

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Thu, 06 Feb 1997 08:40:30 +0100

Dear Colleagues;

        Looking through my notes, I found the following quote from a CCL
posting:

        "From a practical point of view, PM3 is clearly better for NO2
compounds, as a larger number of these were included in the MBSP ...."

        My question is: I am interested in calculating HOMO, LUMO, alpha
polarisabilities, Mulliken partial atomic charges, and dipole moments for
some nitrophenols of fixed geometry (all optimisation flags = 0).  Should
one do _all_ of these calculations using the PM3 parametrisation, or just
some of them?  If AM1 is preferable for some parameters and PM3 for others,
which parametrisations should be used for which?

        Thanks in advance to all responders.

Sincerely,

S. Shapiro
[email-masked]